<!DOCTYPE html>
<html>

  <head>
    <title>react-web-app</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="./dist/style.css" />
  </head>

  <body>
    <div id="root"></div>

    <script src="./dist/bundle.js"></script>
  </body>

</html>
